/*
 Theme Name:   Kroth Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Kroth Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     kroth
 Version:      2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  kroth-child
*/

/* Write Custom CSS */

.krth-navigation .navbar-nav > li > a {
font-weight: 700;
text-transform: uppercase;
}

/* progress bars
---------------------------------*/
#progress-skills p.progress {position: relative; overflow: hidden; height: 30px; margin: 10px 0; border-radius: 16px; background: #ebebeb; box-shadow: inset 0 1px 1px rgba(0,0,0,0.2); color: #fff; font: 300 1.231em/30px "Signika",sans-serif;}
#progress-skills p.progress > span.fill {display: block; position: absolute; left: 0; top: 0; height: 30px; border-radius: 16px; background: #ce2128;}
#progress-skills p.progress > span.fill > span {display: block; padding: 0 10px; line-height: 29px; white-space: nowrap;}

#progress-skills .skill-1 {width: 80%;}
#progress-skills .skill-2 {width: 70%;}
#progress-skills .skill-3 {width: 55%;}
#progress-skills .skill-4 {width: 60%}

#progress-skills p.progress span {font-size: 14px;padding: 0 10px;}
#progress-skills p.cont {font-size: 14px;}

